<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: net.fred.feedex:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 136,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,208 Type(class): TextView ID: android:id/title Name: About Flym Type(class): TextView Rectangle: 162,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,285 Type(class): TextView ID: android:id/title Name: Automated refresh Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,357 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,357 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,389 Type(class): TextView ID: android:id/title Name: Enable automatic refresh Type(class): TextView Rectangle: 357,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,432 Type(class): TextView ID: android:id/summary Name: Enable the automatic refresh of feeds Type(class): TextView Rectangle: 467,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,397 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,504 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,536 Type(class): TextView ID: android:id/title Name: Refresh interval Type(class): TextView Rectangle: 224,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,579 Type(class): TextView ID: android:id/summary Name: 30 minutes Type(class): TextView Rectangle: 139,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,651 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,651 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,683 Type(class): TextView ID: android:id/title Name: Refresh feeds on open Type(class): TextView Rectangle: 322,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,726 Type(class): TextView ID: android:id/summary Name: Refreshes all feeds after opening the application Type(class): TextView Rectangle: 600,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,691 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,798 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,798 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,830 Type(class): TextView ID: android:id/title Name: Refresh only over Wi-Fi Type(class): TextView Rectangle: 327,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,873 Type(class): TextView ID: android:id/summary Name: Automatic refresh will only be done if Wi-Fi connection is available Type(class): TextView Rectangle: 821,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,838 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,945 Type(class): TextView ID: android:id/title Name: Content presentation Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1017 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,1017 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1049 Type(class): TextView ID: android:id/title Name: Light theme Type(class): TextView Rectangle: 169,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1092 Type(class): TextView ID: android:id/summary Name: Use the light theme Type(class): TextView Rectangle: 240,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1057 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1164 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1196 Type(class): TextView ID: android:id/title Name: Time that the entries will be kept Type(class): TextView Rectangle: 462,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1239 Type(class): TextView ID: android:id/summary Name: 4 days Type(class): TextView Rectangle: 81,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1311 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1343 Type(class): TextView ID: android:id/title Name: Text size Type(class): TextView Rectangle: 126,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1386 Type(class): TextView ID: android:id/summary Name: Standard Type(class): TextView Rectangle: 112,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1458 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,1458 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1490 Type(class): TextView ID: android:id/title Name: Display images Type(class): TextView Rectangle: 217,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1533 Type(class): TextView ID: android:id/summary Name: Display images in entries Type(class): TextView Rectangle: 309,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1498 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1605 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1637 Type(class): TextView ID: android:id/title Name: Preload images Type(class): TextView Rectangle: 222,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1680 Type(class): TextView ID: android:id/summary Name: Only over Wi-Fi Type(class): TextView Rectangle: 184,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1752 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,72
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1784 Type(class): TextView ID: android:id/title Name: Entries order Type(class): TextView Rectangle: 182,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1792 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,32
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: net.fred.feedex:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 136,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,208 Type(class): TextView ID: android:id/title Name: About Flym Type(class): TextView Rectangle: 162,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,285 Type(class): TextView ID: android:id/title Name: Automated refresh Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,357 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,357 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,389 Type(class): TextView ID: android:id/title Name: Enable automatic refresh Type(class): TextView Rectangle: 357,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,432 Type(class): TextView ID: android:id/summary Name: Enable the automatic refresh of feeds Type(class): TextView Rectangle: 467,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,397 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,504 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,536 Type(class): TextView ID: android:id/title Name: Refresh interval Type(class): TextView Rectangle: 224,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,579 Type(class): TextView ID: android:id/summary Name: 30 minutes Type(class): TextView Rectangle: 139,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,651 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,651 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,683 Type(class): TextView ID: android:id/title Name: Refresh feeds on open Type(class): TextView Rectangle: 322,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,726 Type(class): TextView ID: android:id/summary Name: Refreshes all feeds after opening the application Type(class): TextView Rectangle: 600,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,691 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,798 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,798 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,830 Type(class): TextView ID: android:id/title Name: Refresh only over Wi-Fi Type(class): TextView Rectangle: 327,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,873 Type(class): TextView ID: android:id/summary Name: Automatic refresh will only be done if Wi-Fi connection is available Type(class): TextView Rectangle: 821,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,838 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,945 Type(class): TextView ID: android:id/title Name: Content presentation Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1017 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,1017 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1049 Type(class): TextView ID: android:id/title Name: Light theme Type(class): TextView Rectangle: 169,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1092 Type(class): TextView ID: android:id/summary Name: Use the light theme Type(class): TextView Rectangle: 240,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1057 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1164 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1196 Type(class): TextView ID: android:id/title Name: Time that the entries will be kept Type(class): TextView Rectangle: 462,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1239 Type(class): TextView ID: android:id/summary Name: 4 days Type(class): TextView Rectangle: 81,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1311 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1343 Type(class): TextView ID: android:id/title Name: Text size Type(class): TextView Rectangle: 126,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1386 Type(class): TextView ID: android:id/summary Name: Standard Type(class): TextView Rectangle: 112,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1458 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,145
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 48,1458 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1008,145
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1490 Type(class): TextView ID: android:id/title Name: Display images Type(class): TextView Rectangle: 217,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 48,1533 Type(class): TextView ID: android:id/summary Name: Display images in entries Type(class): TextView Rectangle: 309,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1498 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,1605 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1637 Type(class): TextView ID: android:id/title Name: Preload images Type(class): TextView Rectangle: 222,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1680 Type(class): TextView ID: android:id/summary Name: Only over Wi-Fi Type(class): TextView Rectangle: 184,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1752 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,72
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,1784 Type(class): TextView ID: android:id/title Name: Entries order Type(class): TextView Rectangle: 182,40
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,1792 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,32
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
